{
	"302000412_0": "\"Hah!\"",
	"302000412_1": "\"Tachibana! Let's follow Maria's lead!\"",
	"302000412_2": "\"Got it! Raaaah!\"",
	"302000412_3": "\"Let's finish them off!\"",
	"302000412_4": "\"We did it!\"",
	"302000412_5": "\"Yeah. But it seems like it's not over yet.\"",
	"302000412_6": "\"Whoa. There's still so many of them...\"",
	"302000412_7": "\"Let's stay alert. I just wish she would cooperate with us a bit more.\"",
	"302000412_8": "\"Sorry...\"",
	"302000412_9": "\"There's nothing to apologize for, Tsubasa.\"",
	"302000412_10": "(Kanade...)",
	"302000412_11": "\"Raaaaagh!\"",
	"302000412_12": "(What now? What's going on?!)",
	"302000412_13": "(That Gungnir girl's explosive power, the calmness of the girl with the odd Gear, and then there's... Ame no Habakiri.)",
	"302000412_14": "(For every Noise I defeat, those three defeat ten.)",
	"302000412_15": "(Just knowing someone has my back feels so...)",
	"302000412_16": "(No! I can't afford to get weak! Tsubasa died because I couldn't protect her!)",
	"302000412_17": "\"You think you damn Noise... are getting away from me?!\"",
	"302000412_18": "\"Amazing... I knew Kanade-san had it in her.\"",
	"302000412_19": "\"She can move like that even with such a low link coefficient on her Gear. She wasn't Tsubasa's partner for nothing.\"",
	"302000412_20": "\"Kanade...\"",
	"302000412_21": "(Yes, that's Kanade... Stronger than anyone and always protecting me. The Kanade I always knew)",
	"302000412_22": "\"What the...? Tsubasa-san! More enemies incoming!\"",
	"302000412_23": "\"Huh?!\""
}